Tripnet - Bug #62959

Test case # 42284 (Closed): Post All Functionality Related Issues
Sales report | Entry Missing

04/11/2019 03:27 pm - Maneesha M

Status: For Review Start date:

Priority: Normal Due date:

Assignee: Binsu M Peter % Done:

Category: Functionality Estimated time:
Target version: Spent time:
End_Date: 06/04/2019 Areas Affected:
remarks: nil Files Changed:

DB Changes: sp changes : Usp_GetSalesReport_Sportslnitial Planned Hours:
Keys & Permissions: nil

06/04/2019
06/04/2019
100%

1.00 hour
1.00 hour
sales report
nil

1

Description

In super admin login sales report, the booking done through the agency is not displayed
In that agency login, the corresponding entry is displayed in the sales report

Refer attached screen shots

History

#1 - 05/30/2019 04:36 pm - Linto V

- Due date set to 05/31/2019

- Status changed from New to Assigned

- Assignee set to Binsu M Peter

- Start date changed from 04/11/2019 to 05/31/2019
- Estimated time set to 1.00

- Initial Planned Hours changed from 0 to 1

#2 - 06/04/2019 07:12 am - Nithin George
- Due date changed from 05/31/2019 to 06/04/2019
- Start date changed from 05/31/2019 to 06/04/2019

#3 - 06/04/2019 07:40 am - Binsu M Peter

- Status changed from Assigned to In Progress

#4 - 06/04/2019 09:11 am - Binsu M Peter

- Status changed from In Progress to For Review

- % Done changed from 0 to 100

- End_Date set to 06/04/2019

- remarks set to nil

- DB Changes set to sp changes : Usp_GetSalesReport_Sports
- Keys & Permissions set to nil

- Areas Affected set to sales report

- Files Changed set to nil

fixed through sp changes

Files

06/22/2025
Agency login.png 178 KB 04/11/2019 Maneesha M
Superadmin login.png 197 KB 04/11/2019 Maneesha M
